Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 08:14:36 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Greetings 
Your support please regards to the below 

I bought  from home center during the offer last month  buy 1000 you get 500 SAR 
I got 2 500 SAR 

Your employee told me that this voucher will be valid after one month while it is the opposite 
I came in the store today and experienced a very bad situation when the cashier told me the vouchers are  expired https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071095